body {
	margin:0;
	font-family:'Oswald', sans-serif;
	background:#000;
}

#intro-display {
	background:url("../img/intro_img_v1.jpg")no-repeat center;
	background-size:cover!important;
	height:700px;
}

#intro-display-overlay {
	background:url("../img/dot-overlay.png");
	width:100%;
	height:700px;
	position:absolute;
}

#top-nav {
	position:relative;
	margin:0 auto;
	top:20%;
	max-width:750px;
	width:100%;
}

#c16logo-main {
	background:url("../img/c16logo.png")no-repeat;
	background-size:contain!important;
	width:100%;
	max-width:625px;
	height:250px;
	margin:0 auto;
}

#top-nav ul {
	list-style:none;
	text-align:center;
	padding:0;
	margin-top:30px;
}

#top-nav ul li {
	display:inline-block;
	margin:0px 10px;
}

#top-nav ul li a {
	display:block;
	padding:5px 12px;
	border:1px solid #168081;
	background:linear-gradient(#67d3b5, #4a98a0);
	background:-moz-linear-gradient(#67d3b5, #4a98a0);
	background:-o-linear-gradient(#67d3b5, #4a98a0);
	background:-webkit-linear-gradient(#67d3b5, #4a98a0);
	color:#b8f6ff;
	text-shadow:0px 1px 3px #000;
	text-decoration:none;
	font-size:20px;
	margin:5px 0;
	box-shadow:0px 1px 7px 0px #469294;
	-moz-box-shadow:0px 1px 7px 0px #469294;
	-o-box-shadow:0px 1px 7px 0px #469294;
	-webkit-box-shadow:0px 1px 7px 0px #469294;
	transition:ease-in-out .1s;
	-webkit-transition:ease-in-out .1s;
	-moz-transition:ease-in-out .1s;
	-o-transition:ease-in-out .1s;
}

#top-nav ul li a:hover {
	filter:brightness(115%);
	-webkit-filter:brightness(115%);
}

#top-nav-prim {
	font-size:26px!important;
	border:1px solid #b5994f!important;
	background:linear-gradient(#dcd863, #9a8047)!important;
	background:-moz-linear-gradient(#dcd863, #9a8047)!important;
	background:-o-linear-gradient(#dcd863, #9a8047)!important;
	background:-webkit-linear-gradient(#dcd863, #9a8047)!important;
	color:#fbf7ea!important;
	box-shadow:0px 1px 7px 0px #855d1c!important;
	-moz-box-shadow:0px 1px 7px 0px #855d1c!important;
	-o-box-shadow:0px 1px 7px 0px #855d1c!important;
	-webkit-box-shadow:0px 1px 7px 0px #855d1c!important;
}

#main-body {
	background:url("../img/contentbg.png")#0a0e12;
	border-top:1px solid #0f2435;
	border-bottom:1px solid #0f2435;
	padding:20px 0;
}

.wrapper {
	width:100%;
	max-width:1090px;
	margin:0 auto;
}

.container_box {
	border:1px solid #18242d;
	background:rgba(0,0,0,0.38);
}

#front-container {
	margin-top:10px;
	text-align:center;
}

#front-container .container_small {
	cursor:pointer;
}

#front-container .container_small:hover {
	filter:brightness(115%);
	-webkit-filter:brightness(115%);
}

.affil_icon {
	display:inline-block!important;
	background:url("../img/c16_socialsprite.png");
	margin-right:5px!important;
	padding:0!important;
	width:15px;
	height:15px;
}

.container_small {
	display:inline-block;
	width:100%;
	max-width:220px;
	display:inline-block;
	vertical-align:top;
	margin-top:5px;
}

.container_small ul {
	padding:30px;
	list-style:none;
	text-align:left;
	margin:0;
}

.container_small ul a {
	color:#b79556;
	display:inline-block;
}

.container_small ul a:hover {
	color:#dab87a;
}

.container_small a {
	word-wrap:break-word;
	text-decoration:none;
}

.container_small span {
	display:block;
	padding:8px;
	color:#aaa092;
	text-align:left;
}

.container_small_img {
	width:100%;
	height:120px;
	border-bottom:1px solid #18242d;
}

#hl2rp-advert {
	overflow:hidden;
	position:relative;
	cursor:pointer;
}

#hl2rp-advert:hover {
	filter:brightness(115%);
	-webkit-filter:brightness(115%);
}

#hl2rp-advert div:nth-child(1) {
	width:20%;
	float:left;
	text-align:center;
	position:absolute;
	left:8%;
	top:25%;
}

#hl2rp-advert div:nth-child(1) h2 {
	margin:0 0 5px 0;
	color:#e8af56;
	font-size:24px;
}

#hl2rp-advert div:nth-child(1) label {
	background:linear-gradient(#20a218, #156010);
	background:-moz-linear-gradient(#20a218, #156010);
	background:-o-linear-gradient(#20a218, #156010);
	background:-webkit-linear-gradient(#20a218, #156010);
	padding:3px;
	display:block;
	color:#87d881;
	text-shadow:0px 1px 0px #000;
	border-bottom-left-radius:30px;
	border-bottom-right-radius:30px;
	cursor:pointer;
}

#hl2rp-advert div:nth-child(1) span {
	display:block;
	margin-top:8px;
	color:#939394;
	font-size:15px;
}

@media only screen and (max-width: 600px) {
	#hl2rp-advert div:nth-child(1) {
		top:25%;
	}
	#hl2rp-advert div:nth-child(1) h2 {
		font-size:15px;
	}
	#hl2rp-advert div:nth-child(1) label {
		font-size:11px;
	}
	#hl2rp-advert div:nth-child(1) span {
		display:none;
	}
	#top-nav ul li {
		display:block;
	}
}

#hl2rp-advert div:nth-child(2) {
	background:url("../img/hl2rp-advert-img.png");
	background-size: 100% auto;
    background-position: center top;
    background-repeat: no-repeat;
	border-left:1px solid #1a2b35;
	width:64%;
	float:right;
}

#hl2rp-advert div:nth-child(2) img {
	width:99%;
	height:auto;
	opacity:0;
}

#footer {
	margin:30px auto;
	text-align:center;
	color:#aaa;
}

#footer p {
	margin:0;
}

#footer a {
	text-decoration:none;
	color:lightblue;
}

#footer label {
	font-size:14px;
}

#tos-list {
	list-style:decimal;
	color:#32a48a;
}

#tos-list span {
	color:#b3b3b3;
}